<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key> Copy</key>
	<string>备份</string>
	<key> copy</key>
	<string>备份</string>
	<key>%@ %i</key>
	<string>%@ %i</string>
	<key>All</key>
	<string>全部</string>
	<key>Bottom</key>
	<string>底部</string>
	<key>Cancel</key>
	<string>取消</string>
	<key>Center</key>
	<string>居中</string>
	<key>Copy</key>
	<string>拷贝</string>
	<key>Could not encode key because it's an unsuitable class %@.</key>
	<string>无法对密钥进行编码，因为这是一个不合适的类 %@ 。</string>
	<key>Could not encode object of class %@ because it doesn't conform to NSCoding.</key>
	<string>无法对类 %@ 的对象进行编码，因为它不符合 NSCoding。</string>
	<key>Delete</key>
	<string>删除</string>
	<key>Delete…</key>
	<string>删除…</string>
	<key>Done</key>
	<string>完成</string>
	<key>Duplicate</key>
	<string>复制</string>
	<key>Edit</key>
	<string>编辑</string>
	<key>Export</key>
	<string>导出</string>
	<key>Left</key>
	<string>左</string>
	<key>Max</key>
	<string>最大</string>
	<key>Middle</key>
	<string>居中</string>
	<key>Mix</key>
	<string>混合</string>
	<key>Mixed</key>
	<string>混合</string>
	<key>None</key>
	<string>无</string>
	<key>Now</key>
	<string>现在</string>
	<key>Off</key>
	<string>关</string>
	<key>On</key>
	<string>开</string>
	<key>Paste</key>
	<string>粘贴</string>
	<key>Paste and Replace</key>
	<string>粘贴并替换</string>
	<key>Remove</key>
	<string>移除</string>
	<key>Rename</key>
	<string>重命名</string>
	<key>Rename…</key>
	<string>重命名…</string>
	<key>Right</key>
	<string>右</string>
	<key>Search</key>
	<string>搜索</string>
	<key>Space</key>
	<string>空间</string>
	<key>The class %@ doesn't conform to NSCoding.</key>
	<string>类 %@ 不符合 NSCoding。</string>
	<key>Top</key>
	<string>顶部</string>
	<key>Unable to interact with the keychain service.</key>
	<string>无法与钥匙串服务交互。</string>
	<key>Unsuitable key class %@.</key>
	<string>不合适的密钥类 %@。</string>
	<key>View</key>
	<string>查看</string>
	<key>…</key>
	<string>…</string>
</dict>
</plist>
